"""Theme definition for Story Builder"""

theme_list = ['jungle', 'ocean', 'rock']

theme_defs = {
    'jungle': {
        'background': 'jungle.gif',
        'icon': 'jungle-icon.gif',
        'buttons': [
            {
                'image': 'button-jungle-balloon.gif',
                'sound': 'jungle_girl_balloon.ogg',
                'frames': [
                {
                    'image': 'jungle-balloon1.png',
                    'delay': 500,
                },
                {
                    'image': 'jungle-balloon2.png',
                    'delay': 500,
                },
                {
                    'image': 'jungle-balloon3.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-balloon4.png',
                    'delay': 500,
                },
                {
                    'image': 'jungle-balloon5.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-balloon6.png',
                    'delay': 700,
                },
                {
                    'image': 'jungle-balloon7.png',
                    'delay': 500,
                },
                {
                    'image': 'jungle-balloon8.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-balloon9.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-balloon10.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-balloon11.png',
                    'delay': 2000,
                }]
            },
            {
                'image': 'button-jungle-bird.gif',
                'sound': 'jungle_toucan.ogg',
                'frames': [
                {
                    'image': 'jungle-bird1.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-bird2.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-bird3.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-bird4.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-bird5.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-bird6.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-bird7.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-bird8.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-bird9.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-bird10.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-bird11.png',
                    'delay': 2500,
                },
                ],
            },
            {
                'image': 'button-jungle-zebra.gif',
                'sound': 'jungle_zebra_2.ogg',
                'frames': [
                {
                    'image': 'jungle-zebra1.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-zebra2.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-zebra3.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-zebra4.png',
                    'delay': 500,
                },
                {
                    'image': 'jungle-zebra5.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-zebra6.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-zebra7.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-zebra8.png',
                    'delay': 2000,
                },
                ],
            },
            {
                'image': 'button-jungle-rhino.gif',
                'sound': 'jungle_rhino.ogg',
                'frames': [
                {
                    'image': 'jungle-rhino1.png',
                    'delay': 500,
                },
                {
                    'image': 'jungle-rhino2.png',
                    'delay': 1500,
                },
                {
                    'image': 'jungle-rhino3.png',
                    'delay': 500,
                },
                {
                    'image': 'jungle-rhino4.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-rhino5.png',
                    'delay': 400,
                },
                {
                    'image': 'jungle-rhino6.png',
                    'delay': 100,
                },
                {
                    'image': 'jungle-rhino7.png',
                    'delay': 2000,
                },
                ]
            },
            {
                'image': 'button-jungle-chameleon.gif',
                'sound': 'jungle_chameleon.ogg',
                'frames': [
                {
                    'image': 'jungle-chameleon1.png',
                    'delay': 500,
                },
                {
                    'image': 'jungle-chameleon2.png',
                    'delay': 500,
                },
                {
                    'image': 'jungle-chameleon3.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-chameleon4.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-chameleon5.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-chameleon6.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-chameleon7.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-chameleon8.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-chameleon9.png',
                    'delay': 2000,
                },
                ]
            },
            {
                'image': 'button-jungle-butterflyman.gif',
                'sound': 'jungle_butterfly_boy.ogg',
                'frames': [
                {
                    'image': 'jungle-butterflyman1.png',
                    'delay': 1000,
                },
                {
                    'image': 'jungle-butterflyman2.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-butterflyman3.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-butterflyman4.png',
                    'delay': 1500,
                },
                {
                    'image': 'jungle-butterflyman5.png',
                    'delay': 1500,
                },
                {
                    'image': 'jungle-butterflyman6.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-butterflyman7.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-butterflyman8.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-butterflyman9.png',
                    'delay': 3000,
                },
                ]
            },
            {
                'image': 'button-jungle-croc.gif',
                'sound': 'jungle_croc_und_bird.ogg',
                'frames': [
                {
                    'image': 'jungle-croc1.png',
                    'delay': 1500,
                },
                {
                    'image': 'jungle-croc2.png',
                    'delay': 500,
                },
                {
                    'image': 'jungle-croc3.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-croc4.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-croc5.png',
                    'delay': 400,
                },
                {
                    'image': 'jungle-croc6.png',
                    'delay': 2000,
                },
                {
                    'image': 'jungle-croc7.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-croc8.png',
                    'delay': 200,
                },
                ]
            },
            {
                'image': 'button-jungle-fish.gif',
                'sound': 'jungle_pirahna_3.ogg',
                'frames': [
                {
                    'image': 'jungle-fish1.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish2.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish3.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish4.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish5.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish6.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish7.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish8.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish9.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish10.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish11.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish12.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish13.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish14.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish15.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-fish16.png',
                    'delay': 3000,
                },
                {
                    'image': 'jungle-fish17.png',
                    'delay': 3000,
                },
                ]
            },
            {
                'image': 'button-jungle-dancinggirl.gif',
                'sound': 'jungle_hawaii_girl.ogg',
                'frames': [
                {
                    'image': 'jungle-dancinggirl1.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-dancinggirl2.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-dancinggirl3.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-dancinggirl4.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-dancinggirl5.png',
                    'delay': 300,
                },
                ]
            },
            {
                'image': 'button-jungle-monkey.gif',
                'sound': 'jungle_monkey.ogg',
                'frames': [
                {
                    'image': 'jungle-monkey1.png',
                    'delay': 1000,
                },
                {
                    'image': 'jungle-monkey2.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-monkey3.png',
                    'delay': 300,
                },
                {
                    'image': 'jungle-monkey4.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-monkey5.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-monkey6.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-monkey7.png',
                    'delay': 2000,
                },
                ]
            },
            {
                'image': 'button-jungle-snake.gif',
                'sound': 'jungle_snake_2.ogg',
                'frames': [
                {
                    'image': 'jungle-snake1.png',
                    'delay': 1000,
                },
                {
                    'image': 'jungle-snake2.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-snake3.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-snake4.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-snake5.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-snake6.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-snake7.png',
                    'delay': 200,
                },
                {
                    'image': 'jungle-snake8.png',
                    'delay': 500,
                },
                {
                    'image': 'jungle-snake9.png',
                    'delay': 2000,
                },
                ]
            },
            {
                'image': 'button-jungle-strongman.gif',
                'sound': 'jungle_tarzan_boy.ogg',
                'frames': [
                {
                    'image': 'jungle-strongman1.png',
                    'delay': 500,
                },
                {
                    'image': 'jungle-strongman2.png',
                    'delay': 700,
                },
                {
                    'image': 'jungle-strongman3.png',
                    'delay': 800,
                },
                ]
            },
        ]
    },
    'ocean': {
        'background': 'ocean.gif',
        'icon': 'ocean-icon.gif',
        'buttons': [
            {
                'image': 'button-ocean-purplediver.gif',
                'sound': 'ocean_fish_camera.ogg',
                'frames': [
                {
                    'image': 'ocean-purplediver1.png',
                    'delay': 500,
                },
                {
                    'image': 'ocean-purplediver2.png',
                    'delay': 500,
                },
                {
                    'image': 'ocean-purplediver3.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-purplediver4.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-purplediver5.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-purplediver6.png',
                    'delay': 500,
                },
                {
                    'image': 'ocean-purplediver7.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-purplediver8.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-purplediver9.png',
                    'delay': 1000,
                },
                {
                    'image': 'ocean-purplediver10.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-purplediver11.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-purplediver12.png',
                    'delay': 2000,
                },
                ]
            },
            {
                'image': 'button-ocean-pizza.gif',
                'sound': 'ocean_fish_pizza.ogg',
                'frames': [
                {
                    'image': 'ocean-pizza1.png',
                    'delay': 2000,
                },
                {
                    'image': 'ocean-pizza2.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-pizza3.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-pizza4.png',
                    'delay': 1000,
                },
                {
                    'image': 'ocean-pizza5.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-pizza6.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-pizza7.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-pizza8.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-pizza9.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-pizza10.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-pizza11.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-pizza12.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-pizza13.png',
                    'delay': 1000,
                },
                {
                    'image': 'ocean-pizza14.png',
                    'delay': 100,
                },
                ]
            },
            {
                'image': 'button-ocean-orangefishes.gif',
                'sound': 'ocean_fish_school.ogg',
                'frames': [
                {
                    'image': 'ocean-orangefishes1.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-orangefishes2.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-orangefishes3.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-orangefishes4.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-orangefishes5.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-orangefishes6.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-orangefishes7.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-orangefishes8.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-orangefishes9.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-orangefishes10.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-orangefishes11.png',
                    'delay': 2000,
                },
                ]
            },
            {
                'image': 'button-ocean-bones.gif',
                'sound': 'ocean_pirate.ogg',
                'frames': [
                {
                    'image': 'ocean-bones1.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-bones2.png',
                    'delay': 400,
                },
                {
                    'image': 'ocean-bones3.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-bones4.png',
                    'delay': 500,
                },
                {
                    'image': 'ocean-bones5.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-bones6.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-bones7.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-bones8.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-bones9.png',
                    'delay': 1000,
                },
                {
                    'image': 'ocean-bones10.png',
                    'delay': 300,
                },
                ]
            },
            {
                'image': 'button-ocean-camera.gif',
                'sound': 'ocean_girl_camera.ogg',
                'frames': [
                {
                    'image': 'ocean-camera1.png',
                    'delay': 300,
                },
                {
                    'image': 'ocean-camera2.png',
                    'delay': 300,
                },
                {
                    'image': 'ocean-camera3.png',
                    'delay': 300,
                },
                {
                    'image': 'ocean-camera4.png',
                    'delay': 300,
                },
                ]
            },
            {
                'image': 'button-ocean-shark.gif',
                'sound': 'ocean_shark.ogg',
                'frames': [
                {
                    'image': 'ocean-shark1.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-shark2.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-shark3.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-shark4.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-shark5.png',
                    'delay': 500,
                },
                {
                    'image': 'ocean-shark6.png',
                    'delay': 500,
                },
                {
                    'image': 'ocean-shark7.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-shark8.png',
                    'delay': 500,
                },
                {
                    'image': 'ocean-shark9.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-shark10.png',
                    'delay': 500,
                },
                ]
            },
            {
                'image': 'button-ocean-seahorse.gif',
                'sound': 'ocean_seahorse.ogg',
                'frames': [
                {
                    'image': 'ocean-seahorse1.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-seahorse2.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-seahorse3.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-seahorse4.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-seahorse5.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-seahorse6.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-seahorse7.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-seahorse8.png',
                    'delay': 200,
                },
                ]
            },
            {
                'image': 'button-ocean-trumpets.gif',
                'sound': 'ocean_fish_trumpets.ogg',
                'frames': [
                {
                    'image': 'ocean-trumpets1.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-trumpets2.png',
                    'delay': 400,
                },
                {
                    'image': 'ocean-trumpets3.png',
                    'delay': 400,
                },
                {
                    'image': 'ocean-trumpets4.png',
                    'delay': 400,
                },
                {
                    'image': 'ocean-trumpets5.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-trumpets6.png',
                    'delay': 1000,
                },
                ]
            },
            {
                'image': 'button-ocean-eel.gif',
                'sound': 'ocean_electric_eel.ogg',
                'frames': [
                {
                    'image': 'ocean-eel1.png',
                    'delay': 500,
                },
                {
                    'image': 'ocean-eel2.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-eel3.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-eel4.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-eel5.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-eel6.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-eel7.png',
                    'delay': 500,
                },
                {
                    'image': 'ocean-eel8.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-eel9.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-eel10.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-eel11.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-eel12.png',
                    'delay': 2000,
                },
                ]
            },
            {
                'image': 'button-ocean-laptop.gif',
                'sound': 'ocean_fish_laptop.ogg',
                'frames': [
                {
                    'image': 'ocean-laptop1.png',
                    'delay': 1000,
                },
                {
                    'image': 'ocean-laptop2.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-laptop3.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-laptop4.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-laptop5.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-laptop6.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-laptop7.png',
                    'delay': 1000,
                },
                {
                    'image': 'ocean-laptop8.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-laptop9.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-laptop10.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-laptop11.png',
                    'delay': 500,
                },
                ]
            },
            {
                'image': 'button-ocean-octopus.gif',
                'sound': 'ocean_octopus.ogg',
                'frames': [
                {
                    'image': 'ocean-octopus1.png',
                    'delay': 1000,
                },
                {
                    'image': 'ocean-octopus2.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-octopus3.png',
                    'delay': 1000,
                },
                {
                    'image': 'ocean-octopus4.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-octopus5.png',
                    'delay': 200,
                },
                {
                    'image': 'ocean-octopus6.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-octopus7.png',
                    'delay': 100,
                },
                {
                    'image': 'ocean-octopus8.png',
                    'delay': 500,
                },
                {
                    'image': 'ocean-octopus9.png',
                    'delay': 100,
                },
                ]
            },
            {
                'image': 'button-ocean-mermaid.gif',
                'sound': 'ocean_mermaid.ogg',
                'frames': [
                {
                    'image': 'ocean-mermaid1.png',
                    'delay': 350,
                },
                {
                    'image': 'ocean-mermaid2.png',
                    'delay': 350,
                },
                {
                    'image': 'ocean-mermaid3.png',
                    'delay': 350,
                },
                {
                    'image': 'ocean-mermaid4.png',
                    'delay': 350,
                },
                {
                    'image': 'ocean-mermaid5.png',
                    'delay': 350,
                },
                ]
            },
        ]
    },
    'rock': {
        'background': 'concert.gif',
        'icon': 'concert_icon.gif',
        'buttons': [
        {
            'image': 'button-concert-drums.gif',
            'sound': 'concert_drumroll.ogg',
            'frames': [
            {
                'image': 'concert-drums1.png',
                'delay': 600,
                },
            {
                'image': 'concert-drums2.png',
                'delay': 600,
                },
            {
                'image': 'concert-drums3.png',
                'delay': 600,
                },
            {
                'image': 'concert-drums4.png',
                'delay': 600,
                },
            {
                'image': 'concert-drums5.png',
                'delay': 600,
                },
            {
                'image': 'concert-drums6.png',
                'delay': 600,
                },
            ]
            },
        {
            'image': 'button-concert-percussion.gif',
            'sound': 'concert_bongos.ogg',
            'frames': [
            {
                'image': 'concert-percussion1.png',
                'delay': 200,
            },
            {
                'image': 'concert-percussion2.png',
                'delay': 300,
            },
            {
                'image': 'concert-percussion3.png',
                'delay': 200,
            },
            {
                'image': 'concert-percussion4.png',
                'delay': 300,
            },
            ]
        },
        {
            'image': 'button-concert-robot.gif',
            'sound': 'concert_robot.ogg',
            'frames': [
            {
                'image': 'concert-robot1.png',
                'delay': 300,
            },
            {
                'image': 'concert-robot2.png',
                'delay': 300,
            },
            {
                'image': 'concert-robot3.png',
                'delay': 300,
            },
            {
                'image': 'concert-robot4.png',
                'delay': 300,
            },
            {
                'image': 'concert-robot5.png',
                'delay': 300,
            },
            {
                'image': 'concert-robot6.png',
                'delay': 300,
            },
            {
                'image': 'concert-robot7.png',
                'delay': 300,
            },
            ]
        },
        {
            'image': 'button-concert-guitar.gif',
            'sound': 'concert_bass.ogg',
            'frames': [
            {
                'image': 'concert-guitar1.png',
                'delay': 300,
            },
            {
                'image': 'concert-guitar2.png',
                'delay': 300,
            },
            {
                'image': 'concert-guitar3.png',
                'delay': 300,
            },
            {
                'image': 'concert-guitar4.png',
                'delay': 300,
            },
            {
                'image': 'concert-guitar5.png',
                'delay': 300,
            },
            {
                'image': 'concert-guitar6.png',
                'delay': 300,
            },
            {
                'image': 'concert-guitar7.png',
                'delay': 1000,
            },
            ]
        },
        {
            'image': 'button-concert-danceman.gif',
            'sound': 'concert_rap.ogg',
            'frames': [
            {
                'image': 'concert-danceman1.png',
                'delay': 1000,
            },
            {
                'image': 'concert-danceman2.png',
                'delay': 700,
            },
            {
                'image': 'concert-danceman3.png',
                'delay': 1000,
            },
            {
                'image': 'concert-danceman4.png',
                'delay': 500,
            },
            {
                'image': 'concert-danceman5.png',
                'delay': 500,
            },
            {
                'image': 'concert-danceman6.png',
                'delay': 500,
            },
            ]
        },
        {
            'image': 'button-concert-keyboard.gif',
            'sound': 'concert_electronic.ogg',
            'frames': [
            {
                'image': 'concert-keyboard1.png',
                'delay': 300,
            },
            {
                'image': 'concert-keyboard2.png',
                'delay': 300,
            },
            {
                'image': 'concert-keyboard3.png',
                'delay': 300,
            },
            {
                'image': 'concert-keyboard4.png',
                'delay': 400,
            },
            {
                'image': 'concert-keyboard5.png',
                'delay': 300,
            },
            {
                'image': 'concert-keyboard6.png',
                'delay': 300,
            },
            {
                'image': 'concert-keyboard7.png',
                'delay': 300,
            },
            {
                'image': 'concert-keyboard8.png',
                'delay': 300,
            },
            {
                'image': 'concert-keyboard9.png',
                'delay': 400,
            },
            ]
        },
        {
            'image': 'button-concert-singwoman.gif',
            'sound': 'concert_ahooh.ogg',
            'frames': [
            {
                'image': 'concert-singwoman1.png',
                'delay': 500,
            },
            {
                'image': 'concert-singwoman2.png',
                'delay': 500,
            },
            {
                'image': 'concert-singwoman3.png',
                'delay': 500,
            },
            {
                'image': 'concert-singwoman4.png',
                'delay': 500,
            },
            {
                'image': 'concert-singwoman5.png',
                'delay': 200,
            },
            {
                'image': 'concert-singwoman6.png',
                'delay': 1000,
            },
            ]
        },
        {
            'image': 'button-concert-singman.gif',
            'sound': 'concert_yeahyeahbaby.ogg',
            'frames': [
            {
                'image': 'concert-singman1.png',
                'delay': 200,
            },
            {
                'image': 'concert-singman2.png',
                'delay': 200,
            },
            {
                'image': 'concert-singman3.png',
                'delay': 200,
            },
            {
                'image': 'concert-singman4.png',
                'delay': 200,
            },
            {
                'image': 'concert-singman5.png',
                'delay': 200,
            },
            {
                'image': 'concert-singman6.png',
                'delay': 200,
            },
            {
                'image': 'concert-singman7.png',
                'delay': 200,
            },
            {
                'image': 'concert-singman8.png',
                'delay': 200,
            },
            ]
        },
        {
            'image': 'button-concert-alien.gif',
            'sound': 'concert_alien.ogg',
            'frames': [
            {
                'image': 'concert-alien1.png',
                'delay': 500,
            },
            {
                'image': 'concert-alien2.png',
                'delay': 500,
            },
            {
                'image': 'concert-alien3.png',
                'delay': 500,
            },
            {
                'image': 'concert-alien4.png',
                'delay': 500,
            },
            {
                'image': 'concert-alien5.png',
                'delay': 200,
            },
            {
                'image': 'concert-alien6.png',
                'delay': 1000,
            },
            ]
        },
        {
            'image': 'button-concert-camera.gif',
            'sound': 'concert_camera.ogg',
            'frames': [
            {
                'image': 'concert-camera1.png',
                'delay': 300,
            },
            {
                'image': 'concert-camera2.png',
                'delay': 300,
            },
            {
                'image': 'concert-camera3.png',
                'delay': 300,
            },
            {
                'image': 'concert-camera4.png',
                'delay': 300,
            },
            ]
        },
        {
            'image': 'button-concert-fans.gif',
            'sound': 'concert_fans.ogg',
            'frames': [
            {
                'image': 'concert-fans1.png',
                'delay': 200,
            },
            {
                'image': 'concert-fans2.png',
                'delay': 200,
            },
            {
                'image': 'concert-fans3.png',
                'delay': 200,
            },
            {
                'image': 'concert-fans4.png',
                'delay': 200,
            },
            {
                'image': 'concert-fans5.png',
                'delay': 1000,
            },
            {
                'image': 'concert-fans6.png',
                'delay': 200,
            },
            {
                'image': 'concert-fans7.png',
                'delay': 200,
            },
            {
                'image': 'concert-fans8.png',
                'delay': 200,
            },
            {
                'image': 'concert-fans9.png',
                'delay': 1000,
            },
            ]
        },
        {
            'image': 'button-concert-soundman.gif',
            'sound': 'concert_radio.ogg',
            'frames': [
            {
                'image': 'concert-soundman1.png',
                'delay': 700,
            },
            {
                'image': 'concert-soundman2.png',
                'delay': 600,
            },
            {
                'image': 'concert-soundman3.png',
                'delay': 500,
            },
            {
                'image': 'concert-soundman4.png',
                'delay': 500,
            },
            {
                'image': 'concert-soundman5.png',
                'delay': 800,
            },
            ]
        },
        ]
    },
}

